.auth__input {
    border: 0px;
    border-bottom: 1px solid gray;
    background-color: transparent;
    color: whitesmoke;
    margin: 5px;
    height: 30px;
    padding-left: 10px;

    transition: border-bottom 0.3s ease-in-out;

    &:focus {
        border-bottom: 1px solid #1db954;
        outline: none;

        &::placeholder {
            color: rgb(144, 144, 144);
        }
    }

    &::placeholder {
        color: rgb(216, 216, 216);
        transition: color 0.3s ease-in-out;
    }
}